安卓开发只考虑 API版本不用考虑不同厂家机型就可以不闪退不会异常了吗?

同事说安卓开发者只考虑 API 兼容了,不同机型充其量就是界面不一样而已,不会发生闪退异常什么的?

说不用考虑不同机型,只要在 Eclipse 里写好代码就可以了,谷歌已经把 API 版本兼容最好了,最多界面不一样。

查看回复

相关问答